mobile-atlas-creator for Debian
-------------------------------

The upstream uses zip format for the source release.
Thus we re-package the upstream source by
1. unzip "Mobile Atlas Creator * src.zip" \
     -d mobile-atlas-creator-$(VERSION).orig
2. rm mobile-atlas-creator-$(VERSION).orig/lib/*
3. tar czvf mobile-atlas-creator_$(VERSION).orig.tar.gz \
     mobile-atlas-creator-$(VERSION).orig

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Feb, 16 Dec 2010 21:47:45 +0800
